<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>pettext</Name>
        <File>custom/OchUI_pet_classique.tga</File>
    </Texture>


    <ImageAreaTemplate>
        <Name>Ochui_pet_fond</Name>
        <TextureName>pettext</TextureName>
        <Size>
            <X>164</X>
            <Y>36</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <HorizontalResizeImageTemplate>
        <Name>OchUI_vie</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>150</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>pettext</TextureName>
            <Left>
                <X>0</X>
                <Y>55</Y>
            </Left>
            <Repeat>
                <X>0</X>
                <Y>55</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>55</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>OchUI_vie_sf</Name>
        <ForegroundHResizeTemplate>OchUI_vie</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate></BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <WindowTemplate>
        <Name>mini_pet</Name>
        <WindowId>MiniPet</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>164</Width>
        <Height>96</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <ImageAreaDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>OchUI_pet_fond</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <Position>
                <X>2</X>
                <Y>1</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>162</Width>
            <Height>13</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>mini_pet_title</Adapter>
        </LabelDef>


        <!--selection-->


        <InvisibleButtonDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>1</X>
                <Y>1</Y>
            </Position>
            <Label></Label>
            <OnClickEvent>PetTarget</OnClickEvent>
            <Width>164</Width>
            <Height>20</Height>
        </InvisibleButtonDef>


        <!--Vie-->


        <StatusBarDef>
            <Position>
                <X>7</X>
                <Y>12</Y>
            </Position>
            <TemplateName>OchUI_vie_sf</TemplateName>
            <AdapterName>mini_pet_life</AdapterName>
            <Width>150</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <Position>
                <X>137</X>
                <Y>22</Y>
            </Position>
            <FontName>arial11</FontName>
            <Width>25</Width>
            <Height>13</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>210</R>
                <G>11</G>
                <B>11</B>
                <A>255</A>
            </Color>
            <Adapter>mini_pet_life</Adapter>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <!--Background-->


        <HorizontalResizeImageDef>
            <Position>
                <X>0</X>
                <Y>43</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>164</Width>
        </HorizontalResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>15</X>
                <Y>61</Y>
            </Position>
            <TemplateName>dialog_inset</TemplateName>
            <Width>134</Width>
        </HorizontalResizeImageDef>


        <!--commandes-->


        <CheckBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>4</X>
                <Y>45</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement0</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Suis</Data>
            <LabelWidth>18</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>44</X>
                <Y>45</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement1</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Stop</Data>
            <LabelWidth>21</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>84</X>
                <Y>45</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement2</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Go</Data>
            <LabelWidth>24</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1006</ControlId>
            <Position>
                <X>124</X>
                <Y>45</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_movement3</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Ici</Data>
            <LabelWidth>18</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>19</X>
                <Y>63</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat1</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Déf</Data>
            <LabelWidth>18</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>59</X>
                <Y>63</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat2</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Pass</Data>
            <LabelWidth>21</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <CheckBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>99</X>
                <Y>63</Y>
            </Position>
            <TemplateName>small_font_check</TemplateName>
            <AdapterName>mini_pet_combat0</AdapterName>
            <TextAdapterName></TextAdapterName>
            <Data>Agr</Data>
            <LabelWidth>24</LabelWidth>
            <OnClickEvent></OnClickEvent>
        </CheckBoxDef>


        <!--boutons-->


        <ButtonDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>13</X>
                <Y>80</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Attaquer</Label>
            <OnClickEvent>PetAttack</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1008</ControlId>
            <Position>
                <X>93</X>
                <Y>80</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Libérer</Label>
            <OnClickEvent>PetRelease</OnClickEvent>
        </ButtonDef>


        <!--Buffs-->


        <IconDef>
            <Position>
                <X>11</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect0</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>31</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect1</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>51</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect2</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>71</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect3</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>91</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect4</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


        <IconDef>
            <Position>
                <X>111</X>
                <Y>22</Y>
            </Position>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>mini_pet_effect5</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
        </IconDef>


    </WindowTemplate>


</Root_Element>
